/*
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	ALCATRAZ - NAVBAR

-----------------------------------------------------------------------------------------------------------------------------

	:: squarehead design studio   -  845.331.1953 | www.squarehead.com | sbliss@squarehead.com
	
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
*/

/* 	navbar container
---------------------------------------------------------------------------------------------------------------------------*/
#navbar {
	float: left; list-style: none; font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif; font-size: 1.3em; 
	width: 970px; margin: 0; background: url(../img-core/bkgd_navbar.jpg) repeat-x 0 0; }
#navbar li { float: left; padding: 0; }

#navbar li a { color: #FFFFFF; display: block; text-align: center; padding: 10px 18px 12px 20px; font-weight: normal; }
#navbar li a:hover { background: #86A93B; border: 0;}

/* 	highlight current page - id the body tag
---------------------------------------------------------------------------------------------------------------------------*/
body#home #navbar li.home a,
body#history #navbar li.history a,
body#visit #navbar li.visit a,
body#plants #navbar li.plants a,
body#support #navbar li.support a,
body#volunteer #navbar li.volunteer a,
body#news #navbar li.news a,
body#partners #navbar li.partners a
	{ background: url(../img-core/bkgd_selected.jpg) repeat-x 0 0; color: #60654E; }

body#home #navbar li.home a:hover,
body#history #navbar li.history a:hover,
body#visit #navbar li.visit a:hover,
body#plants #navbar li.plants a:hover,
body#support #navbar li.support a:hover,
body#volunteer #navbar li.volunteer a:hover,
body#news #navbar li.news a:hover,
body#partners #navbar li.partners a:hover
	{ background: url(../img-core/bkgd_selected.jpg) repeat-x 0 0; color: #60654E; }

/* 	red
---------------------------------------------------------------------------------------------------------------------------*/
#navbar li.red { float: right; }
#navbar li.red a { background: url(../img-core/bkgd_nav_red.jpg) repeat-x 0 0; color: #FFFFFF; }
#navbar li.red a:hover { background: #CC6F2A; }

body#donate #navbar li.red a { background: #CC6F2A; }

